Subject: 18/11 21:30 C33 - El Gran Robatori del Tren
From: Alex the Koala &lt;koali@...&gt;
To: Las Pelis &lt;[email-masked]&gt;
Date: Sat, 18 Nov 2000 16:28:57 +0100

Todos hemos visto la t�pica pel�cula del atraco perfecto y sus conocidas 
variantes argumentales y/o est�listicas. Pues bien, sobre su propia 
novela, el bestselleriano Michael Crichton nos propone una agradable 
recreaci�n de las haza�as de un ladr�n victoriano que se propone robar 
un tren cargado de lingotes de oro.

Y la verdad, es que con dos actores como Sir Sean Connery y el inefable 
Donald Sutherland, m�sica de Jerry Goldsmith y ping�es dosis de sentido 
del humor, se consigue un producto de un acabado impecable, divertido, 
tenso en los momentos adecuados y dotado de momentos de dimensiones 
�picas, a parte de parodiar bastantes vicios del g�nero...

The First Great Train Robbery (1979, EEUU)
Michael Crichton, Sean Connery, Donald Sutherland